html {
	font-size: 16px;
}

body {
    color: #000000;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1.5rem;
    line-height: 24px;
    font-family: Sans-Serif;
}

h1 {
	font-family: "NSPCCBold",Verdana,sans-serif;
	font-size: 50px;
	letter-spacing: -1px;
	letter-spacing: -0.02em;
	line-height: 60px;
	line-height: 3.75rem;
}

h2 {
	font-family: "NSPCCSemiBold",Verdana,sans-serif;
	font-size: 40px;
	letter-spacing: -0.8px;
	letter-spacing: -0.02em;
	line-height: 48px;
	line-height: 3rem;
}

h3 {
	font-family: "NSPCCRegular",Verdana,sans-serif;
	font-size: 30px;
	letter-spacing: -0.15px;
	letter-spacing: -0.005em;
	line-height: 36px;
	line-height: 2.25rem;
}

.intro {
	font-family: "NSPCCRegular",Verdana,sans-serif;
	font-size: 16px;
	letter-spacing: -0.08px;
	letter-spacing: -0.005em;
	line-height: 30px;
	line-height: 1.875rem;
}

.super {
	font-family: "NSPCCHeadline",Verdana,sans-serif;
	font-size: 64px;
	line-height: 64px;
	line-height: 4rem;
	letter-spacing: -1.28px;
	letter-spacing: -0.02em;
}

.quote {
	font-family: "NSPCCLight",Verdana,sans-serif;
	font-size: 24px;
	line-height: 36px;
	line-height: 2.25rem;
	letter-spacing: -0.48px;
	letter-spacing: -0.02em;
}

.small {
	font-family: Sans-Serif;
	font-size: 14px;
	line-height: 21px;
}

hr {
    background-image: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1884/crayon_dark-left.png?v=1426695749000),url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1884/crayon_dark-right.png?v=1426695749000);
    height: 7px;
    background-size: 104px 7px, 104px 7px;
    border: 0;
    outline: 0;
    position: relative;
    z-index: 10;
    height: 5px;
    background-position: left, right;
    background-size: 104px 5px, 104px 5px;
    background-repeat: no-repeat;
    margin: 0 auto;
    max-width: 85rem;
}

hr:before {
    background-image: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1884/crayon_dark-mid.png?v=1426695749000);
    content: '';
    position: absolute;
    z-index: -1;
    left: 104px;
    right: 104px;
    background-size: 131px 5px;
    background-repeat: repeat-x;
    height: 5px;
    display: block !important;
}

.enWidget {
	padding: 0;
}

button {
    background-color: #108633;
    padding: 1rem;
    font-size: 2rem;
    border: 0;
    color: #fff;
    width: 100%;
    text-align: center;
    font-family: "NSPCCBold",Verdana,sans-serif;
    margin-top: 1rem;
    margin-top: 16px;
}

button:hover {
    cursor: pointer;
    background-color: #FFFFFF;
    color: #108633;
}

a {
	color: #000000; 
	text-decoration: underline;
}

a:hover {
	color: #000000; 
	text-decoration: none;
}

[type=text], [type=password], [type=email], [type=tel], [type=number], textarea, select {
	background-color: #fff; 
	border: 1px solid #97C8CE; 
	font-family: Sans-Serif; 
	color: #000000;
}
	
[type=text]:focus, [type=password]:focus, [type=email]:focus, [type=tel]:focus, [type=number]:focus, textarea:focus {
    border: 1px solid #000000;
    transition: box-shadow .5s,border-color .25s ease-in-out;
}	

.en__field__error {
	color: #FF0000;
}

.header {
    margin-top: 2%;
    max-width: 85rem;
    padding-left: 2.4rem;
    padding-right: 2.4rem;
    margin-left: auto;
    margin-right: auto;
}

.footer {
	 max-width: 85rem;
    padding-left: 2.4rem;
    padding-right: 2.4rem;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.en__component--column--2 {
	padding-left: 2%; 
	padding-right: 2%;
	padding-bottom: 2%; 
	background-color: #EBEBEB; 
	width: 40%!important;
}

.en__component--column--1 {
	padding-right: 5%; 
	width: 55%!important;
}

.row {
	max-width: 85rem;
}
	
select {
	height: 4rem; 
	width: 100%;
	font-size: 1.5rem;
}

.callout {
	margin: 2% 2% 2% auto; 
	width: 100%; 
	padding: 1.5rem;
	border: 0;
}

.callout.large {
	padding: 1.5rem;
}

.callout.primary {
	background-color: #FFFFFF;
}

.eaSubmitButton {
	background-color: #B6231B; 
	padding: 15px; color: #FFFFFF; 
	font-size: 1.5rem; 
	border: none; 
}

.eaSubmitButton:hover {
	background-color: #801813;
}

.eaValidationIcon {
	display: none;
}

.eaErrorMessage {
	color: #FF0000;
}

label {
	font-size: 1rem;
}

[type=text],[type=tel] {
	height: 4rem; 
	font-size: 1.5rem;
}

#eaerrors {
	display: none;
}

@media screen and (min-width: 770px){
	#mobile-image {
		display: none;
	}
}

@media screen and (max-width: 770px){
	.callout {
		width: 100%; 
		margin: 0 auto; 
		padding: 1rem;
	}
	
	.row-header {display: none;}
	
	.header {
		margin-top: 0;	
	}
	
	.header img {
		position: absolute;
		margin-top: 2%;	
	}
	
	#mobile-image {
		width: 100%; 
		height: auto;
	}
	
	[type=checkbox]+label {
		margin-right: none; 
		margin-left: 0.2rem;
	}
	
	body {
		background: #FFFFFF!important;	
	}
}

@media screen and (max-width: 500px){
	.callout {
		width: 100%; 
		margin: 0 auto; 
		padding: 1rem;
	}
	
	.columns {
		padding-left: .35rem; 
		padding-right: .35rem;
	}
	
	.header {
		margin-top: 0;	
	}
	
	.header img {
		position: absolute;
		margin-top: 2%;	
	}
	
	.row-header {background: #ffffff;}
	
	[type=checkbox]+label {
		margin-right: none; 
		margin-left: 0.2rem;
	}
	
	#mobile-image {
		width: 100%; 
		height: auto;
	}
	
	body {
		background: #FFFFFF!important;	
	}
}

@media screen and (max-width: 601px){
	.en__component--column--1 {
		width: 100%!important;
		padding-right: 0;
	}
	
	.en__component--column--2 {
		padding-left: 5%;
		padding-right: 5%;
		width: 100%!important;
	}
}